import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { BranchesAvalabilityOverviewComponent } from './branches-avalability-overview.component';

describe('BranchesAvalabilityOverviewComponent', () => {
  let component: BranchesAvalabilityOverviewComponent;
  let fixture: ComponentFixture<BranchesAvalabilityOverviewComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [BranchesAvalabilityOverviewComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BranchesAvalabilityOverviewComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
